@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter400.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter500.ttf");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter700.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter900.ttf");
    font-weight: 900;
    font-style: normal;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    color: #ffffff;
    font-family: Inter, sans-serif;
    font-weight: 400;
    line-height: 1.33;   
    background: linear-gradient(180deg, #062B1B 56.55%, #000000 100%);
}

h1 {
    position: relative;
    font-size: 3rem;
    text-align: center;
    margin-top: 3rem;
    z-index: 10;
}

.global_wrapper {
    position: relative;
    overflow: hidden;
}

.container {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.gold {
    color: #FAFF40;
}

.top-net_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.bottom-net_wrapper {
    position: absolute;
    bottom: -50vh;
    left: 0;
    right: 0;
    opacity: 0.2;
    z-index: 1;
}

.top-net_wrapper img,
.bottom-net_wrapper img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.mobile {
    display: none!important;
}

.first-block {
    position: relative;
    z-index: 2;
}

.club-logos {
    position: absolute;
    top: 4vh;
    right: 0;
    left: 0;
}

.club-logos img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.logo {
    position: relative;
    height: 16.5vh;
    padding-top: 3vh;
    z-index: 3;
}

.logo img {
    display: block;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
}

.main-image_wrapper {
    position: relative;
    width: 68%;
    padding-top: 15vh;
    margin-left: auto;
    margin-right: auto;
}

.main-image {
    width: 100%;
    margin-bottom: 10vh;
}

.main-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.double-deposit-image {
    position: absolute;
    right: -20%;
    bottom: -8vh;
    width: 60%;
}

.double-deposit-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.white-button_wrapper {
    position: relative;
    text-align: center;
    margin-top: 5vh;
    margin-bottom: 5vh;
    z-index: 1;
}

.white-button {
    display: block;
    font-size: 1.8rem;
    color: #38003D;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    letter-spacing: 0.05em;
    width: 25vw;
    background: #FFF;
    padding: 1.4rem;
    border: none;
    border-radius: 1.4rem;
    margin-left: auto;
    margin-right: auto;
    outline: none;
    cursor: pointer;
    appearance: button;
    box-shadow: 0px 0px 50px 0px #FFFFFF80;
}

.matches_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    width: 95%;
    padding-top: 10vh;
    margin-left: auto;
    margin-right: auto;

}

.matches_item {
    flex: 0 0 calc(50% - 20px);
    position: relative;
    text-decoration: none;
    background: #FFF;
    border-radius: 1.4rem;
    z-index: 3;
}

.matches_item_background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 1.4rem;
    z-index: 1;
    overflow: hidden;
}

.matches_item_background_home {
    position: absolute;
    display: block;
    height: 100%;
    top: 0;
    left: 0;
    transform: translateX(-50%);
    opacity: 0.2;
}

.matches_item_background_away {
    position: absolute;
    display: block;
    height: 100%;
    top: 0;
    right: 0;
    transform: translateX(50%);
    opacity: 0.2;
}

.matches_item_data {
    position: relative;
    display: flex;
    justify-content: center;
    column-gap: 4rem;
    padding: 3rem 2.5rem;
    z-index: 2;
}

.matches_item_home_wrapper {
    flex: 0 0 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.matches_item_home {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.matches_item_away_wrapper {
    flex: 0 0 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.matches_item_away {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.matches_item_logo {
    width: 6.2rem;
    height: 6.2rem;
    padding: 0.5rem;
    border: 1px solid #D9D9D9;
    border-radius: 0.8rem;
    background: #FFF;
}

.matches_item_logo img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.matches_item_name {
    font-size: 1.57rem;
    color: #000;
    text-align: center;
}

.matches_item_starts-at {
    /* flex: 0 0 30%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #000;
}

.matches_item_starts-at_date {
    font-size: 1.1rem;
    font-weight: 500;
}

.matches_item_starts-at_time {
    font-size: 2.14rem;
    font-weight: 500;
}

.matches_item.match-tour {
    background: linear-gradient(95.5deg, #38003D 23.1%, #9600A3 50.09%, #4E0055 59.47%);
}

.matches_item.match-tour:after {
    content: '';
    position: absolute;
    right: -2.5rem;
    bottom: -2rem;
    width: 13.5rem;
    height: 7.5rem;
    background: url('../images/match_tour.svg');
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 4;
}

.matches_item.match-tour .matches_item_name,
.matches_item.match-tour .matches_item_starts-at {
    color: #FFF;
}

.matches_item.interesting-odds:after {
    content: '';
    position: absolute;
    right: -2.5rem;
    bottom: -2rem;
    width: 13.5rem;
    height: 7.5rem;
    background: url('../images/interesting_odds.svg');
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 4;
}

.carousel_wrapper {
    margin-top: 10vh;
}

.carousel_header {
    font-size: 3.42rem;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1rem;
}

.carousel_item img {
    display: block;
    width: 100%;
    object-fit: cover;
}

.app-button_wrapper {
    position: relative;
    text-align: center;
    margin-top: 5vh;
    margin-bottom: 5vh;
    z-index: 1;
}

.app-button {
    display: block;
    font-size: 1.8rem;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    letter-spacing: 0.05em;
    width: 25vw;
    background: #38003D;
    padding: 1.4rem;
    border: none;
    border-radius: 1.4rem;
    margin-left: auto;
    margin-right: auto;
    outline: none;
    cursor: pointer;
    appearance: button;
    box-shadow: 0px 0px 50px 0px #FFFFFF80;
}

.rules {
    display: flex;
    font-size: 1.4rem;
    column-gap: 6%;
    margin-top: 10vh;
}

.rules_column {
    flex: 0 0 47%;
}

.rules_block {
    margin-bottom: 3rem;
}

.rules h3 {
    font-weight: 700;
}

.rules p {
    margin-top: 3px;
    margin-bottom: 3px;
}

.rules ul {
    margin-left: 30px;
}

.rules li {
    margin-top: 3px;
    margin-bottom: 3px; 
}

.copyright {
    font-size: 1.4rem;
    margin-bottom: 10vh;
}

.copyright p {
    margin-top: 3px;
    margin-bottom: 3px; 
}